.icon-blank{
	background:url('icons/blank.gif') no-repeat center center;
}
.icon-layout{
	background:url('icons/layout.png') no-repeat center center;
}

.icon-system{
	background:url('icons/system.png') no-repeat center center;
}
.icon-warehouse{
	background:url('icons/warehouse.png') no-repeat center center;
}
.icon-bill{
	background:url('icons/bill.png') no-repeat center center;
}
.icon-basicinf{
	background:url('icons/basicinf.png') no-repeat center center;
}
.icon-stock{
	background:url('icons/stock.png') no-repeat center center;
}
.icon-pda{
	background:url('icons/pda.png') no-repeat center center;
}
.icon-other{
	background:url('icons/other.png') no-repeat center center;
}

.icon-add{
	background:url('icons/add.png') no-repeat center center;
}
.icon-edit{
	background:url('icons/edit.png') no-repeat center center;
}
.icon-delete{
	background:url('icons/delete.png') no-repeat center center;
}
.icon-clear{
	background:url('icons/clear.png') no-repeat center center;
}
.icon-remove{
	background:url('icons/edit_remove.png') no-repeat center center;
}
.icon-save{
	background:url('icons/filesave.png') no-repeat center center;
}
.icon-cut{
	background:url('icons/cut.png') no-repeat center center;
}
.icon-ok{
	background:url('icons/ok.png') no-repeat center center;
}
.icon-no{
	background:url('icons/no.png') no-repeat center center;
}
.icon-cancel{
	background:url('icons/cancel.png') no-repeat center center;
}
.icon-reload{
	background:url('icons/reload.png') no-repeat center center;
}
.icon-search{
	background:url('icons/search.png') no-repeat center center;
}
.icon-print{
	background:url('icons/print.png') no-repeat center center;
}
.icon-help{
	background:url('icons/help.png') no-repeat center center;
}
.icon-undo{
	background:url('icons/undo.png') no-repeat center center;
}
.icon-redo{
	background:url('icons/redo.png') no-repeat center center;
}
.icon-back{
	background:url('icons/back.png') no-repeat center center;
}
.icon-sum{
	background:url('icons/sum.png') no-repeat center center;
}
.icon-tip{
	background:url('icons/tip.png') no-repeat center center;
}
.icon-filter{
	background:url('icons/filter.png') no-repeat center center;
}
.icon-user{
	background:url('icons/user.png') no-repeat center center;
}
.icon-role{
	background:url('icons/role.png') no-repeat center center;
}
.icon-password{
	background:url('icons/password.png') no-repeat center center;
}

.icon-userrole{
	background:url('icons/userrole.png') no-repeat center center;
}
.icon-userwarehouse{
	background:url('icons/userwarehouse.png') no-repeat center center;
}

.icon-finish{
	background:url('icons/finish.png') no-repeat center center;
}
.icon-retreat{
	background:url('icons/retreat.png') no-repeat center center;
}


.icon-account{
	background:url('icons/account.png') no-repeat center center;
}
.icon-check{
	background:url('icons/check.png') no-repeat center center;
}


.icon-stockcheck{
	background:url('icons/stockcheck.png') no-repeat center center;
}


.icon-lock{
	background:url('icons/lock.png') no-repeat center center;
}
.icon-unlock{
	background:url('icons/unlock.png') no-repeat center center;
}

.icon-more{
	background:url('icons/more.png') no-repeat center center;
}

.icon-rack{
	background:url('icons/rack.png') no-repeat center center;
}

.icon-rackcheck{
	background:url('icons/rackcheck.png') no-repeat center center;
}

.icon-stationcheck{
	background:url('icons/stationcheck.png') no-repeat center center;
}



.icon-mini-add{
	background:url('icons/mini_add.png') no-repeat center center;
}
.icon-mini-edit{
	background:url('icons/mini_edit.png') no-repeat center center;
}
.icon-mini-refresh{
	background:url('icons/mini_refresh.png') no-repeat center center;
}

.icon-large-picture{
	background:url('icons/large_picture.png') no-repeat center center;
}
.icon-large-clipart{
	background:url('icons/large_clipart.png') no-repeat center center;
}
.icon-large-shapes{
	background:url('icons/large_shapes.png') no-repeat center center;
}
.icon-large-smartart{
	background:url('icons/large_smartart.png') no-repeat center center;
}
.icon-large-chart{
	background:url('icons/large_chart.png') no-repeat center center;
}

.icon-excel{
	background:url('icons/excel.png') no-repeat center center;
}

.icon-qrcode{
	background:url('icons/qrcode.png') no-repeat center center;
}


.icon-myinf{
	background:url('icons/myinf.png') no-repeat center center;
}
.icon-exit{
	background:url('icons/exit.png') no-repeat center center;
}
.icon-modifypassword{
	background:url('icons/modifypassword.png') no-repeat center center;
}

.icon-disable{
	background:url('icons/disable.png') no-repeat center center;
}

.icon-alert{
	background:url('icons/alert.png') no-repeat center center;
}


.icon-generate{
	background:url('icons/generate.png') no-repeat center center;
}


.icon-shuttle{
	background:url('icons/shuttle.png') no-repeat center center;
}

.icon-inbill{
	background:url('icons/inbill.png') no-repeat center center;
}

.icon-outbill{
	background:url('icons/outbill.png') no-repeat center center;
}

.icon-cell{
	background:url('icons/cell.png') no-repeat center center;
}

.icon-job{
	background:url('icons/job.png') no-repeat center center;
}

.icon-category{
	background:url('icons/category.png') no-repeat center center;
}

.icon-material{
	background:url('icons/material.png') no-repeat center center;
}

.icon-inputtmp{
	background:url('icons/inputtmp.png') no-repeat center center;
}

.icon-camera{
	background:url('icons/camera.png') no-repeat center center;
}

.icon-stockout{
	background:url('icons/stockout.png') no-repeat center center;
}

.icon-rackout{
	background:url('icons/rackout.png') no-repeat center center;
}

.icon-top{
	background:url('icons/top.png') no-repeat center center;
}

.icon-create{
	background:url('icons/create.png') no-repeat center center;
}

.icon-down {
	background: url('icons/down.png') no-repeat center center;
}